.dropbtnshop {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 20px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdownshop {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdownshop-content {
	
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 265px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	
}

.dropdownshop-content img{
	height:50px;
	vertical-align:middle;
	padding-right:10px;
}


/* Links inside the dropdown */
.dropdownshop-content a {
	
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	border-bottom:#ccc solid 1px;
}

/* Change color of dropdown links on hover */
.dropdownshop-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdownshop:hover .dropdownshop-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdownshop:hover .dropbtnshop {
    background-color: #3e8e41;
}


/* Mobile width iphon6 6 portrait*/
@media (max-device-width: 1024px) and (orientation: portrait) {
.dropdownshop-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100%;
    box-shadow: 0px 16px 30px 0px rgba(0,0,0,0.2);
	padding:10px;
    z-index: 1;
	border: #ccc solid thin;
	border-radius:20px
}
.dropdownshop-content img{
	height:70px;
	vertical-align:middle;
	padding-right:0px;
}
/* Links inside the dropdown */
.dropdownshop-content a {
    color:#000;
    padding: 6px 8px;
    text-decoration: none;
    display: block;
	
	font-size:26px;
	
}
	
	}